<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt" scope="Menu">
  <resource name="Home">Home</resource>
  <resource name="MyPlaces">Meus sitios</resource>
  <resource name="Work">Trabalho</resource>
  <resource name="Train">Treino</resource>
  <resource name="Newspaper">Jornal</resource>
  <resource name="Party">Partido politico </resource>
  <resource name="Army">Exército</resource>
  <resource name="Organisations">Organizações</resource>
  <resource name="Companies">Empresas</resource>
  <resource name="Members">Membros</resource>
  <resource name="Squads">Esquadrões </resource>
  <resource name="Market">Mercado</resource>
  <resource name="Marketplace">Mercado</resource>
  <resource name="Exchange">Câmbio </resource>
  <resource name="Jobs">Empregos</resource>
  <resource name="Properties">Propriedades</resource>
  <resource name="Stocks">Stocks</resource>
  <resource name="Info">Info</resource>
  <resource name="Wars">Guerras</resource>
  <resource name="Country">País</resource>
  <resource name="Rankings">Posições </resource>
  <resource name="Rules">Regras</resource>
  <resource name="WorldMap">Mapa mundo</resource>
  <resource name="Community">Comunidade</resource>
  <resource name="Chat">Chat</resource>
  <resource name="Forum">Fórum</resource>
  <resource name="Wiki">Enciclopédia</resource>
  <resource name="Help">Ajuda</resource>
  <resource name="Extra">Extra</resource>
  <resource name="Referrals">Referidos </resource>
  <resource name="Store">Loja</resource>
  <resource name="SwitchBack">Voltar</resource>
  <resource name="Logout">Sair</resource>
  <resource name="Training">Training</resource>
  <resource name="Accomodation">Accommodation</resource>
  <resource name="Inventory">Inventory</resource>
  <resource name="Property">Property</resource>
  <resource name="Estate">Estate</resource>
  <resource name="AllWars">All Wars</resource>
  <resource name="Constructions">Constructions</resource>
  <resource name="ManageEntity">Manage Entity</resource>
</resources>
